Subject: Plant biochemist seeks position

From: [email-masked] (D.L. Andrews)
Date: 12 Jul 1995 03:10:50 GMT

Greetings,
I am presently employed as an assistant research scientist at Texas A+M
Univ. I have a Ph.D. in biochemistry and have been working on molecular
characterization of flooding stress tolerance in maize. Although I am
primarily experienced in plant science, a medically-related system would
also be of interest. I'd like to request that you consider my CV, which is
available either on my home page <http://165.91.48.5> or by replying to me
at <[email-masked]> if you would be interested further communication.
Thanks in advance for your consideration,

David L. Andrews